* {
  margin: 0;
  padding: 0;
}


.quote-container {
  padding: 1rem;
  position: relative;
}

#quoteOutput {
  font-family: sans-serif;
  letter-spacing: 2px;
  line-height: 30px;
  font-size: 2rem;
  margin-top: 1rem;
  width: 800px;
}

#authorOutput {
  position: relative;
  margin-top: 1rem;
  text-align: right;
  font-family: sans-serif;
  font-size: 1rem;
}

span,
small {
  animation: anime 1s ease-out;
  color: white;
}

.btn_random {
  padding: 10px 20px;
  margin-left: 10px;
  margin-bottom: 10px;
  border: none;
  background: #FE5D37;
  color: white;
  font-weight: bold;
  cursor: pointer;
}

@keyframes anime {
  from {
    opacity: 0;
    transform: scale(0);
  }

  to {
    opacity: 1;
    transform: scale(1);
  }
}
